{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "-et,-ette",
            "block_bbox": [
              113,
              120,
              238,
              152
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                113.0,
                120.0
              ],
              [
                238.0,
                120.0
              ],
              [
                238.0,
                152.0
              ],
              [
                113.0,
                152.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1350",
            "block_bbox": [
              1020,
              115,
              1091,
              150
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1020.0,
                115.0
              ],
              [
                1091.0,
                115.0
              ],
              [
                1091.0,
                150.0
              ],
              [
                1020.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "établir",
            "block_bbox": [
              1893,
              118,
              1996,
              153
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1893.0,
                118.0
              ],
              [
                1996.0,
                118.0
              ],
              [
                1996.0,
                153.0
              ],
              [
                1893.0,
                153.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "说明、递进]而且，并且，况且，还，加之：Vous oubliez une chose, et une chose très importante. 你忘了一件事，而且是一件很重要的事。/Venez, et tout de suite. (你,你们)来,马上来。/Il parle anglais, et couramment. 他能讲英语，而且讲得很流利。6.[表示数量的相加]加，又：Deux et deux font quatre. 2加2等于4[2+2=4]。/cinq heures et demie [et quart] 5点半[1刻] /deux cents francs et quelques 200多法郎 / trois pages et un cinquième 3/5页 7.[用在复合词中，作为构成要素]：vingt et un 21/ trente et unième 第31[注：21~61的尾数un(e)之前、序数“第21的～第61的”unième之前、soixante et onze[onzième]以及mille et unième 中要使用et。101与1001的cent un(e),mille un(e)是正确的用法，但使用在句子中时，往往加et，如：cent et une fois多次，好多次/les mille et une brochures écrites sur cet événement有关这一事件所写的无数的小册子/les Mille et une Nuits《一千零一夜》/les mille et trois conquêtes de don Juan 唐璜[西班牙传奇人物]占为己有的为数众多的女子]8.[置于句首，表示强调]：Et moi qui ne me doutais de rien. 我根本就没有注意到。我完全没有注意到。/Et moi je vous affirme que…而我，我敢断言…[我敢肯定地对你说…]/Et quoi encore?还有什么？/Et alors?以后呢？于是怎么样？/Et moi alors?那么我呢？/Et puis?然后呢？以后呢？9.[在强调时用以连接反复使用的成分]：Non et non!不，不，不！不对，不对！/Il a ri et ri[pleuré et pleuré].他笑了又笑[哭了又哭]。/Ils ont travaillé des jours et des jours. 他们日复一日不停地干活。▶〈Il ya + 名词 + et + 名词〉虽均为…，但也各有不同：Il y a livres et livres. 书有种种，但有好有坏。/Il y a fagot et fagot. [谚]虽是柴薪，各有不同。[喻同类的人或物总有差别。相当于汉语谚语“十个指头不一般齐”]/Il y a mensongc et mensonge. 就是谎言，也有种种。10.[分别置于名词前，表示强调]：Et les poulets, et le poisson, et la bûche, et le champagne…又是鸡、又是鱼，又是蛋糕、又是香槟…/J'y pense et le matin, et le soir, et même la nuit. 我早晨、晚上、甚至夜里都想着那件事。11.[书][为避免动词重复，引入一省略句主语]：也，亦，而且：Charles y alla, et Julien. 夏尔到那儿去了，于连也去了。/Je suis né à Nankin et mes parents aussi. 我生于南京，我父母亦是。12.[书][用于叙述的不定式前]：Et les enfants de sauter et de crier. 孩子们又跳又叫。[注：叙述的不定式用在介词de之后，代替简单过去时，使叙述生动活泼]13.[用以结束一个故事]：et de boire于是饮酒告终/et de rire于是一笑而终[了之]",
            "block_bbox": [
              109,
              170,
              1030,
              1794
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                109.0,
                170.0
              ],
              [
                1030.0,
                170.0
              ],
              [
                1030.0,
                1794.0
              ],
              [
                109.0,
                1794.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "et d'un(e), et de deux …【俗][用于强调列举]这是其一,这是其二:Il est bête, et d'un, et il est méchant, et de deux. 第一,他笨, 第二,他坏。\net/ou 和/或[注:两者同时或任选其一]:inviter le président et/ou le vice-président 邀请会长和[或]副会长\n[信自觉]“与”操作“和”操作",
            "block_bbox": [
              106,
              1801,
              1007,
              2025
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                106,
                1816
              ],
              [
                106,
                2024
              ],
              [
                423,
                2024
              ],
              [
                954,
                2024
              ],
              [
                1006,
                2024
              ],
              [
                1006,
                1801
              ],
              [
                340,
                1801
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n.m.inv. [信息学]“与”操作，“和”操作",
            "block_bbox": [
              117,
              2003,
              736,
              2046
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                117.0,
                2003.0
              ],
              [
                736.0,
                2003.0
              ],
              [
                736.0,
                2046.0
              ],
              [
                117.0,
                2046.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-et, -ette suff. 1[用作名词、形容词后缀] 1. 表示“小, 少”的意思[有时带有轻视的语气], 如: livret 小本子 / bâtonnet 小棍子 / musiquette (无艺术价值的) 小曲儿 / propret 较干净的[注: ①多出现在专有名词、尤其是女性洗礼名中, 如: Antoine → Antoinette ②进一步与其他词连接的后缀有 -eteau, 如: diableteau 小魔鬼; 或 -eton, 如: cureton ] 2. 表示“与…相似, 来源于…, 属于…(东西)”的意思, 如: boulet 炮弹; 球状物 / plumet (帽子上的) 羽饰 / pommette 颊骨\n2[接在动词词根后,用作名词后缀]表示“(行为的)对象,(行为的)工具、场所”的意思,如: amusette 消遣,解闷 / jouet 玩具 / cachette 隐藏的场所",
            "block_bbox": [
              91,
              2045,
              1008,
              2498
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                91,
                2045
              ],
              [
                91,
                2497
              ],
              [
                1007,
                2497
              ],
              [
                1007,
                2045
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ETA 1. études techniques agricoles 农业技术研究 2. [英] European Teacher's Association (AEDE) 欧洲教师协会 3. [巴斯克语] Euskadi ta Askatasuna (= Parti Basque et Liberté) 巴斯克祖国与自由党[巴斯克地区急进的民族主义运动组织]",
            "block_bbox": [
              86,
              2495,
              1005,
              2658
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                86.0,
                2495.0
              ],
              [
                1005.0,
                2495.0
              ],
              [
                1005.0,
                2658.0
              ],
              [
                86.0,
                2658.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "êta [ɛtɑ] n. m. 1. 希腊字母表中第 7 个字母 [即 H, η] 2. η 希腊式记数法的数字 [γᵢ为 8, γᵢ为 8000] 3. [原子力] facteur êta η因子",
            "block_bbox": [
              80,
              2656,
              1003,
              2780
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                80,
                2656
              ],
              [
                80,
                2779
              ],
              [
                1002,
                2779
              ],
              [
                1002,
                2656
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "établage [etabla:3] n. m. (马厩等家畜棚的)租赁费，牲口寄放费",
            "block_bbox": [
              81,
              2777,
              1001,
              2860
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                81,
                2777
              ],
              [
                81,
                2859
              ],
              [
                1000,
                2859
              ],
              [
                1000,
                2777
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "étable¹ [etabl] n. f. 牲口棚, 畜栏; (尤指)母牛圈 (= étable à vaches); 马厩 [多用 écurie]: étable à porcs 猪圈 / aménagement d'une étable 牛圈的翻修 / Le taureau sort de son étable, et il démolit tout. 公牛出了牛栏, 把一切都毁坏了。/ l'étable de Bethléem《圣经》伯利恒的马槽 [即耶稣出生地]\nétable à tous chevaux 【古，转，贬】破鞋，娼妇",
            "block_bbox": [
              81,
              2859,
              1000,
              2904
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                81.0,
                2859.0
              ],
              [
                1000.0,
                2859.0
              ],
              [
                1000.0,
                2904.0
              ],
              [
                81.0,
                2904.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1077,
              166,
              1995,
              369
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1077.0,
                166.0
              ],
              [
                1995.0,
                166.0
              ],
              [
                1995.0,
                369.0
              ],
              [
                1077.0,
                369.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $  \\text{étable}^2  $ [etabl] n. f. [船] 艏柱",
            "block_bbox": [
              1063,
              376,
              1518,
              419
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1063,
                376
              ],
              [
                1063,
                404
              ],
              [
                1148,
                418
              ],
              [
                1200,
                418
              ],
              [
                1254,
                418
              ],
              [
                1285,
                418
              ],
              [
                1296,
                418
              ],
              [
                1401,
                418
              ],
              [
                1434,
                418
              ],
              [
                1443,
                418
              ],
              [
                1517,
                404
              ],
              [
                1517,
                376
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "établer [etable] v.t. 【方】关进畜栏,关进牲口棚",
            "block_bbox": [
              1062,
              417,
              1779,
              456
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1062,
                430
              ],
              [
                1062,
                455
              ],
              [
                1778,
                455
              ],
              [
                1778,
                417
              ],
              [
                1384,
                417
              ],
              [
                1308,
                417
              ],
              [
                1266,
                417
              ],
              [
                1254,
                417
              ],
              [
                1170,
                417
              ],
              [
                1148,
                417
              ],
              [
                1115,
                417
              ],
              [
                1095,
                417
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "établi, e [etabli] I a. 1.稳固的,牢固的,固定的;确定了的,已牢固建立起的:réputation établie 已建立起来的声誉;定评 / usage établi 固定用法,习惯用法,约定俗成的用法 / préjugé établi 根深蒂固的偏见 / une vérité établie 确定了的真理 / personne établie 地位已稳固建立的人,地位牢固的人 / C'est maintenant un usage bien établi chez nous de passer l'été au Côte d'Azur. 我们(家)每年都去蓝色海岸消夏一事已形成了习惯。▶ [用于无人称句] <Il est [C'est un fait] établi que + ind.> 可以肯定[认定,确定]……C'est un fait établi qu'il ne lui est pas possible de payer cette somme. 可以断言,他没法付出这笔款子。2.现行的,既成的,被制定的:fait établi 既成事实 / l'ordre établi 现成秩序 / le gouvernement établi 现政权,现政府 / les lois [les constitutions] établies 现行法律[现行制度] 3.定居的:Au milieu du XIX<sup>e</sup> siècle, les Anglais étaient établis dans presque toutes les régions de l'Inde. 19世纪中叶,英国人已在印度各地定居下来。4.〈établi comme + 表语〉经营…的;以…自居的:Au Moyen Age, on appelait〈lombards〉les marchands italiens établis en Europe comme banquiers. 中世纪称在欧洲开办银行的意大利商人为“伦巴第佬”。/ On dirait qu'il était établi comme juge de la vie privée des gens. 【雅】简直可以说他曾以私生活的法官而白居。5.[海]voile établie 兜足了风的帆",
            "block_bbox": [
              1058,
              459,
              1990,
              1306
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1058.0,
                459.0
              ],
              [
                1990.0,
                459.0
              ],
              [
                1990.0,
                1306.0
              ],
              [
                1058.0,
                1306.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn.m. [技] (木匠、锁匠、钳工等的) 工作台；钳桌：établi de menuisier 细木工工作台 / établi de scieur 锯台 / perceuse d'établi 台式钻床",
            "block_bbox": [
              1063,
              1305,
              1978,
              1431
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1063.0,
                1305.0
              ],
              [
                1978.0,
                1305.0
              ],
              [
                1978.0,
                1431.0
              ],
              [
                1063.0,
                1431.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Fragile, incertain, menacé. Renversé.",
            "block_bbox": [
              1060,
              1431,
              1746,
              1470
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1060.0,
                1431.0
              ],
              [
                1746.0,
                1431.0
              ],
              [
                1746.0,
                1470.0
              ],
              [
                1060.0,
                1470.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "établir [etablir.] [v.t. 1.〈établir qch. (+地点)〉把…设立[建立,成立,创办,开设,开办](在…):établir une école 开办一所学校 / établir une usine dans une ville 在一座城市里开设一家工厂 / établir des boutiques sur le champ de foire 在市场上开设店铺 / établir une filiale à l'étranger 在国外建立分公司 / établir une liaison par satellite entre Paris et Madagascar 在巴黎和马达加斯加之间建立卫星通讯联系 / établir sa demeure [son domicile] à Lyon【古风】在里昂定居下来 2.确立,树立,创立;奠定:établir un pouvoir 建立一个政权 / établir un nouvel ordre économique mondial 确立[建立]世界经济新秩序 / établir un record mondial 创世界纪录 / établir les fondements d'un édifice 为某建筑物奠基 / établir sa réputation sur des bases solides 在坚实的基础上建立信誉 / Il a établi sa fortune sur la ruine d'autrui. 他把自己的财富建立在他人破产的基础之上。/ Il n'a pas pu établir son autorité dans la classe qu'il prend en charge. 他未能在自己负责的班上树立起威信。/ Marx et Engels ont établi la théorie du socialisme scientifique. 马克思和恩格斯创立了科学社会主义学说。3.联系,连接,接触:établir des relations diplomatiques avec un pays 与某国建立外交关系 / établir des contacts avec l'ennemi 跟敌人进行接触 / Grâce à cet événement, il a établi une intimité avec ses voisins. 多亏了这次事件,他才同邻居们建立起了亲密的关系。4.安排,安置;布置:établir une grande table au milieu du salon 在客厅中央摆一张大桌子 / établir qn dans la charge de qch. 把某人安置在某职位上 / établir l'aile droite de son armée sur un bon terrain 把军队的右翼布署在有利地形之处 / établir des juges 任命法官 / établir son enfant【古风】给子女安排个好职务 / établir sa fille【古】嫁女儿 5.〈établir qch. (sur qch.) // établir que + ind.〉(据…)证实[确定]…:établir un fait 确定一个事实 / établir l'innocence d'un accusé 证实某被告无罪 / établir un principe 确定一个原则 / Les enquêteurs n'ont pas pu établir la participation de l'inculpé à l'attentat. 调查人员未能证实被告参与了谋杀。/ Les polices de Lyon, de Marseille et de Paris essayaient en vain d'établir son identité. 里昂、马赛以及巴黎的警察局均未能确定他的身份。/ Ces documents suffisent à établir que plusieurs",
            "block_bbox": [
              1038,
              1465,
              1975,
              2899
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1974,
                1465
              ],
              [
                1049,
                1481
              ],
              [
                1049,
                2898
              ],
              [
                1964,
                2883
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.745332658290863,
              "coordinate": [
                113,
                120,
                238,
                152
              ],
              "order": null,
              "polygon_points": [
                [
                  113.0,
                  120.0
                ],
                [
                  238.0,
                  120.0
                ],
                [
                  238.0,
                  152.0
                ],
                [
                  113.0,
                  152.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5788706541061401,
              "coordinate": [
                1020,
                115,
                1091,
                150
              ],
              "order": 1,
              "polygon_points": [
                [
                  1020.0,
                  115.0
                ],
                [
                  1091.0,
                  115.0
                ],
                [
                  1091.0,
                  150.0
                ],
                [
                  1020.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7682359218597412,
              "coordinate": [
                1893,
                118,
                1996,
                153
              ],
              "order": null,
              "polygon_points": [
                [
                  1893.0,
                  118.0
                ],
                [
                  1996.0,
                  118.0
                ],
                [
                  1996.0,
                  153.0
                ],
                [
                  1893.0,
                  153.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8808380961418152,
              "coordinate": [
                109,
                170,
                1030,
                1794
              ],
              "order": 2,
              "polygon_points": [
                [
                  109.0,
                  170.0
                ],
                [
                  1030.0,
                  170.0
                ],
                [
                  1030.0,
                  1794.0
                ],
                [
                  109.0,
                  1794.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4689197242259979,
              "coordinate": [
                106,
                1798,
                1011,
                1922
              ],
              "order": 3,
              "polygon_points": [
                [
                  106.0,
                  1798.0
                ],
                [
                  1011.0,
                  1798.0
                ],
                [
                  1011.0,
                  1922.0
                ],
                [
                  106.0,
                  1922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3467921316623688,
              "coordinate": [
                106,
                1801,
                1007,
                2025
              ],
              "order": 4,
              "polygon_points": [
                [
                  106,
                  1816
                ],
                [
                  106,
                  2024
                ],
                [
                  423,
                  2024
                ],
                [
                  954,
                  2024
                ],
                [
                  1006,
                  2024
                ],
                [
                  1006,
                  1801
                ],
                [
                  340,
                  1801
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4095642566680908,
              "coordinate": [
                107,
                1922,
                1009,
                2004
              ],
              "order": 5,
              "polygon_points": [
                [
                  107,
                  1936
                ],
                [
                  107,
                  2003
                ],
                [
                  736,
                  2003
                ],
                [
                  758,
                  2003
                ],
                [
                  998,
                  2003
                ],
                [
                  1008,
                  1990
                ],
                [
                  1008,
                  1922
                ],
                [
                  338,
                  1922
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38584086298942566,
              "coordinate": [
                117,
                2003,
                736,
                2046
              ],
              "order": 6,
              "polygon_points": [
                [
                  117.0,
                  2003.0
                ],
                [
                  736.0,
                  2003.0
                ],
                [
                  736.0,
                  2046.0
                ],
                [
                  117.0,
                  2046.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8019348382949829,
              "coordinate": [
                91,
                2045,
                1008,
                2498
              ],
              "order": 7,
              "polygon_points": [
                [
                  91,
                  2045
                ],
                [
                  91,
                  2497
                ],
                [
                  1007,
                  2497
                ],
                [
                  1007,
                  2045
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.301165908575058,
              "coordinate": [
                102,
                2372,
                1007,
                2497
              ],
              "order": 8,
              "polygon_points": [
                [
                  102,
                  2372
                ],
                [
                  102,
                  2496
                ],
                [
                  1006,
                  2496
                ],
                [
                  1006,
                  2372
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.864500880241394,
              "coordinate": [
                86,
                2495,
                1005,
                2658
              ],
              "order": 9,
              "polygon_points": [
                [
                  86.0,
                  2495.0
                ],
                [
                  1005.0,
                  2495.0
                ],
                [
                  1005.0,
                  2658.0
                ],
                [
                  86.0,
                  2658.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8351285457611084,
              "coordinate": [
                80,
                2656,
                1003,
                2780
              ],
              "order": 10,
              "polygon_points": [
                [
                  80,
                  2656
                ],
                [
                  80,
                  2779
                ],
                [
                  1002,
                  2779
                ],
                [
                  1002,
                  2656
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7073550820350647,
              "coordinate": [
                81,
                2777,
                1001,
                2860
              ],
              "order": 11,
              "polygon_points": [
                [
                  81,
                  2777
                ],
                [
                  81,
                  2859
                ],
                [
                  1000,
                  2859
                ],
                [
                  1000,
                  2777
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6182374358177185,
              "coordinate": [
                81,
                2859,
                1000,
                2904
              ],
              "order": 12,
              "polygon_points": [
                [
                  81.0,
                  2859.0
                ],
                [
                  1000.0,
                  2859.0
                ],
                [
                  1000.0,
                  2904.0
                ],
                [
                  81.0,
                  2904.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7077416181564331,
              "coordinate": [
                1077,
                166,
                1995,
                369
              ],
              "order": 13,
              "polygon_points": [
                [
                  1077.0,
                  166.0
                ],
                [
                  1995.0,
                  166.0
                ],
                [
                  1995.0,
                  369.0
                ],
                [
                  1077.0,
                  369.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3181858956813812,
              "coordinate": [
                1077,
                334,
                1728,
                378
              ],
              "order": 14,
              "polygon_points": [
                [
                  1077,
                  334
                ],
                [
                  1077,
                  377
                ],
                [
                  1727,
                  377
                ],
                [
                  1727,
                  334
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6924441456794739,
              "coordinate": [
                1063,
                376,
                1518,
                419
              ],
              "order": 15,
              "polygon_points": [
                [
                  1063,
                  376
                ],
                [
                  1063,
                  404
                ],
                [
                  1148,
                  418
                ],
                [
                  1200,
                  418
                ],
                [
                  1254,
                  418
                ],
                [
                  1285,
                  418
                ],
                [
                  1296,
                  418
                ],
                [
                  1401,
                  418
                ],
                [
                  1434,
                  418
                ],
                [
                  1443,
                  418
                ],
                [
                  1517,
                  404
                ],
                [
                  1517,
                  376
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6943416595458984,
              "coordinate": [
                1062,
                417,
                1779,
                456
              ],
              "order": 16,
              "polygon_points": [
                [
                  1062,
                  430
                ],
                [
                  1062,
                  455
                ],
                [
                  1778,
                  455
                ],
                [
                  1778,
                  417
                ],
                [
                  1384,
                  417
                ],
                [
                  1308,
                  417
                ],
                [
                  1266,
                  417
                ],
                [
                  1254,
                  417
                ],
                [
                  1170,
                  417
                ],
                [
                  1148,
                  417
                ],
                [
                  1115,
                  417
                ],
                [
                  1095,
                  417
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9285302758216858,
              "coordinate": [
                1058,
                459,
                1990,
                1306
              ],
              "order": 17,
              "polygon_points": [
                [
                  1058.0,
                  459.0
                ],
                [
                  1990.0,
                  459.0
                ],
                [
                  1990.0,
                  1306.0
                ],
                [
                  1058.0,
                  1306.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8493033051490784,
              "coordinate": [
                1063,
                1305,
                1978,
                1431
              ],
              "order": 18,
              "polygon_points": [
                [
                  1063.0,
                  1305.0
                ],
                [
                  1978.0,
                  1305.0
                ],
                [
                  1978.0,
                  1431.0
                ],
                [
                  1063.0,
                  1431.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7392366528511047,
              "coordinate": [
                1060,
                1431,
                1746,
                1470
              ],
              "order": 19,
              "polygon_points": [
                [
                  1060.0,
                  1431.0
                ],
                [
                  1746.0,
                  1431.0
                ],
                [
                  1746.0,
                  1470.0
                ],
                [
                  1060.0,
                  1470.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9437659382820129,
              "coordinate": [
                1038,
                1465,
                1975,
                2899
              ],
              "order": 20,
              "polygon_points": [
                [
                  1974,
                  1465
                ],
                [
                  1049,
                  1481
                ],
                [
                  1049,
                  2898
                ],
                [
                  1964,
                  2883
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "说明、递进]而且，并且，况且，还，加之：Vous oubliez une chose, et une chose très importante. 你忘了一件事，而且是一件很重要的事。/Venez, et tout de suite. (你,你们)来,马上来。/Il parle anglais, et couramment. 他能讲英语，而且讲得很流利。6.[表示数量的相加]加，又：Deux et deux font quatre. 2加2等于4[2+2=4]。/cinq heures et demie [et quart] 5点半[1刻] /deux cents francs et quelques 200多法郎 / trois pages et un cinquième 3/5页 7.[用在复合词中，作为构成要素]：vingt et un 21/ trente et unième 第31[注：21~61的尾数un(e)之前、序数“第21的～第61的”unième之前、soixante et onze[onzième]以及mille et unième 中要使用et。101与1001的cent un(e),mille un(e)是正确的用法，但使用在句子中时，往往加et，如：cent et une fois多次，好多次/les mille et une brochures écrites sur cet événement有关这一事件所写的无数的小册子/les Mille et une Nuits《一千零一夜》/les mille et trois conquêtes de don Juan 唐璜[西班牙传奇人物]占为己有的为数众多的女子]8.[置于句首，表示强调]：Et moi qui ne me doutais de rien. 我根本就没有注意到。我完全没有注意到。/Et moi je vous affirme que…而我，我敢断言…[我敢肯定地对你说…]/Et quoi encore?还有什么？/Et alors?以后呢？于是怎么样？/Et moi alors?那么我呢？/Et puis?然后呢？以后呢？9.[在强调时用以连接反复使用的成分]：Non et non!不，不，不！不对，不对！/Il a ri et ri[pleuré et pleuré].他笑了又笑[哭了又哭]。/Ils ont travaillé des jours et des jours. 他们日复一日不停地干活。▶〈Il ya + 名词 + et + 名词〉虽均为…，但也各有不同：Il y a livres et livres. 书有种种，但有好有坏。/Il y a fagot et fagot. [谚]虽是柴薪，各有不同。[喻同类的人或物总有差别。相当于汉语谚语“十个指头不一般齐”]/Il y a mensongc et mensonge. 就是谎言，也有种种。10.[分别置于名词前，表示强调]：Et les poulets, et le poisson, et la bûche, et le champagne…又是鸡、又是鱼，又是蛋糕、又是香槟…/J'y pense et le matin, et le soir, et même la nuit. 我早晨、晚上、甚至夜里都想着那件事。11.[书][为避免动词重复，引入一省略句主语]：也，亦，而且：Charles y alla, et Julien. 夏尔到那儿去了，于连也去了。/Je suis né à Nankin et mes parents aussi. 我生于南京，我父母亦是。12.[书][用于叙述的不定式前]：Et les enfants de sauter et de crier. 孩子们又跳又叫。[注：叙述的不定式用在介词de之后，代替简单过去时，使叙述生动活泼]13.[用以结束一个故事]：et de boire于是饮酒告终/et de rire于是一笑而终[了之]\n\net d'un(e), et de deux …【俗][用于强调列举]这是其一,这是其二:Il est bête, et d'un, et il est méchant, et de deux. 第一,他笨, 第二,他坏。\n\net/ou 和/或[注:两者同时或任选其一]:inviter le président et/ou le vice-président 邀请会长和[或]副会长\n\n[信自觉]“与”操作“和”操作\n\nⅡ n.m.inv. [信息学]“与”操作，“和”操作\n\n-et, -ette suff. 1[用作名词、形容词后缀] 1. 表示“小, 少”的意思[有时带有轻视的语气], 如: livret 小本子 / bâtonnet 小棍子 / musiquette (无艺术价值的) 小曲儿 / propret 较干净的[注: ①多出现在专有名词、尤其是女性洗礼名中, 如: Antoine → Antoinette ②进一步与其他词连接的后缀有 -eteau, 如: diableteau 小魔鬼; 或 -eton, 如: cureton ] 2. 表示“与…相似, 来源于…, 属于…(东西)”的意思, 如: boulet 炮弹; 球状物 / plumet (帽子上的) 羽饰 / pommette 颊骨\n\n2[接在动词词根后,用作名词后缀]表示“(行为的)对象,(行为的)工具、场所”的意思,如: amusette 消遣,解闷 / jouet 玩具 / cachette 隐藏的场所\n\nETA 1. études techniques agricoles 农业技术研究 2. [英] European Teacher's Association (AEDE) 欧洲教师协会 3. [巴斯克语] Euskadi ta Askatasuna (= Parti Basque et Liberté) 巴斯克祖国与自由党[巴斯克地区急进的民族主义运动组织]\n\nêta [ɛtɑ] n. m. 1. 希腊字母表中第 7 个字母 [即 H, η] 2. η 希腊式记数法的数字 [γᵢ为 8, γᵢ为 8000] 3. [原子力] facteur êta η因子\n\nétablage [etabla:3] n. m. (马厩等家畜棚的)租赁费，牲口寄放费\n\nétable¹ [etabl] n. f. 牲口棚, 畜栏; (尤指)母牛圈 (= étable à vaches); 马厩 [多用 écurie]: étable à porcs 猪圈 / aménagement d'une étable 牛圈的翻修 / Le taureau sort de son étable, et il démolit tout. 公牛出了牛栏, 把一切都毁坏了。/ l'étable de Bethléem《圣经》伯利恒的马槽 [即耶稣出生地]\n\nétable à tous chevaux 【古，转，贬】破鞋，娼妇\n\n\n\n $  \\text{étable}^2  $ [etabl] n. f. [船] 艏柱\n\nétabler [etable] v.t. 【方】关进畜栏,关进牲口棚\n\nétabli, e [etabli] I a. 1.稳固的,牢固的,固定的;确定了的,已牢固建立起的:réputation établie 已建立起来的声誉;定评 / usage établi 固定用法,习惯用法,约定俗成的用法 / préjugé établi 根深蒂固的偏见 / une vérité établie 确定了的真理 / personne établie 地位已稳固建立的人,地位牢固的人 / C'est maintenant un usage bien établi chez nous de passer l'été au Côte d'Azur. 我们(家)每年都去蓝色海岸消夏一事已形成了习惯。▶ [用于无人称句] <Il est [C'est un fait] établi que + ind.> 可以肯定[认定,确定]……C'est un fait établi qu'il ne lui est pas possible de payer cette somme. 可以断言,他没法付出这笔款子。2.现行的,既成的,被制定的:fait établi 既成事实 / l'ordre établi 现成秩序 / le gouvernement établi 现政权,现政府 / les lois [les constitutions] établies 现行法律[现行制度] 3.定居的:Au milieu du XIX<sup>e</sup> siècle, les Anglais étaient établis dans presque toutes les régions de l'Inde. 19世纪中叶,英国人已在印度各地定居下来。4.〈établi comme + 表语〉经营…的;以…自居的:Au Moyen Age, on appelait〈lombards〉les marchands italiens établis en Europe comme banquiers. 中世纪称在欧洲开办银行的意大利商人为“伦巴第佬”。/ On dirait qu'il était établi comme juge de la vie privée des gens. 【雅】简直可以说他曾以私生活的法官而白居。5.[海]voile établie 兜足了风的帆\n\nⅡn.m. [技] (木匠、锁匠、钳工等的) 工作台；钳桌：établi de menuisier 细木工工作台 / établi de scieur 锯台 / perceuse d'établi 台式钻床\n\nANT. Fragile, incertain, menacé. Renversé.\n\nétablir [etablir.] [v.t. 1.〈établir qch. (+地点)〉把…设立[建立,成立,创办,开设,开办](在…):établir une école 开办一所学校 / établir une usine dans une ville 在一座城市里开设一家工厂 / établir des boutiques sur le champ de foire 在市场上开设店铺 / établir une filiale à l'étranger 在国外建立分公司 / établir une liaison par satellite entre Paris et Madagascar 在巴黎和马达加斯加之间建立卫星通讯联系 / établir sa demeure [son domicile] à Lyon【古风】在里昂定居下来 2.确立,树立,创立;奠定:établir un pouvoir 建立一个政权 / établir un nouvel ordre économique mondial 确立[建立]世界经济新秩序 / établir un record mondial 创世界纪录 / établir les fondements d'un édifice 为某建筑物奠基 / établir sa réputation sur des bases solides 在坚实的基础上建立信誉 / Il a établi sa fortune sur la ruine d'autrui. 他把自己的财富建立在他人破产的基础之上。/ Il n'a pas pu établir son autorité dans la classe qu'il prend en charge. 他未能在自己负责的班上树立起威信。/ Marx et Engels ont établi la théorie du socialisme scientifique. 马克思和恩格斯创立了科学社会主义学说。3.联系,连接,接触:établir des relations diplomatiques avec un pays 与某国建立外交关系 / établir des contacts avec l'ennemi 跟敌人进行接触 / Grâce à cet événement, il a établi une intimité avec ses voisins. 多亏了这次事件,他才同邻居们建立起了亲密的关系。4.安排,安置;布置:établir une grande table au milieu du salon 在客厅中央摆一张大桌子 / établir qn dans la charge de qch. 把某人安置在某职位上 / établir l'aile droite de son armée sur un bon terrain 把军队的右翼布署在有利地形之处 / établir des juges 任命法官 / établir son enfant【古风】给子女安排个好职务 / établir sa fille【古】嫁女儿 5.〈établir qch. (sur qch.) // établir que + ind.〉(据…)证实[确定]…:établir un fait 确定一个事实 / établir l'innocence d'un accusé 证实某被告无罪 / établir un principe 确定一个原则 / Les enquêteurs n'ont pas pu établir la participation de l'inculpé à l'attentat. 调查人员未能证实被告参与了谋杀。/ Les polices de Lyon, de Marseille et de Paris essayaient en vain d'établir son identité. 里昂、马赛以及巴黎的警察局均未能确定他的身份。/ Ces documents suffisent à établir que plusieurs",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26a8b05d-7f79-4b42-a4f6-d2ccd34716fe/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A23%3A20Z%2F-1%2F%2F920eae2b398e181e4d32a5f5ed86f804a8680d51b24a249470bf47198ac11bd0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26a8b05d-7f79-4b42-a4f6-d2ccd34716fe/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A23%3A20Z%2F-1%2F%2Fdf09eaa211b16ba140e3179981cce17868084b1ea493d7829f49b11f5c2daef8"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26a8b05d-7f79-4b42-a4f6-d2ccd34716fe/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A23%3A20Z%2F-1%2F%2F8562569ead128856ca3e3b43e9c628524af71426bc610b5dd7785dd271fb03ac"
  ]
}